#!/bin/sh
echo 'name: happstack-server
version: 7.0.3
id: happstack-server-7.0.3-cfe548cc08f5a6063ad3803a1f1edd9f

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
synopsis: Web related tools and services.
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Happstack
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks Happstack.Server.I18N
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Handler
                 Happstack.Server.Internal.Types Happstack.Server.Internal.Listen
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.Multipart
                 Happstack.Server.Internal.Socket
                 Happstack.Server.Internal.TimeoutIO
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
hidden-modules: Happstack.Server.Internal.Clock
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.LogFormat
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.SocketTH Happstack.Server.SURI.ParseURI
                Paths_happstack_server
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/happstack-server-7.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/happstack-server-7.0.3
              /usr/local/lib
hs-libraries: HShappstack-server-7.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         hslogger-1.1.5-335c770729d16e75f888319a5f6cd084
         html-1.0.1.2-d026516aed783055d4f46ccc071c7148
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         sendfile-0.7.6-fb3a1a25f2368e0d0049e0a7db86f1b4
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
         system-filepath-0.4.6-926f2a3c5bcf9499c3b200b565ef091e
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         transformers-base-0.4.1-62b2f682d08c087c26d84d0a29683e08
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         xhtml-3000.2.1-c15f9c980052392611925ff142433273
         zlib-0.5.3.3-25bc90418de17a311a72450ebca404a8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/happstack-server-7.0.3/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/happstack-server-7.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
